

.tiroirs  .tiroir .accordion-heading  {
    background-color: #DDDDDD;
	padding: 5px 0;
}

.tiroirs .accordion-toggle:not(.collapsed) .tiroir-fleche:before {
	content: "\f054";
	margin-right: 0px;
}
.tiroirs .accordion-toggle.collapsed .tiroir-fleche:before {
	content: "\f078";
	margin-right: 0px;
}

.tiroirs .accordion-heading .accordion-toggle {
	height:50px;
	padding: 0px 15px;
	color: #000000;
	font-size:0.8em;
	position:relative;
}


.tiroirs .accordion-heading .accordion-toggle .tiroir-titre {
	position: absolute;
	top: 50%;
	width:93%;
	transform: translateY(-50%);
}

.tiroirs .accordion-heading .accordion-toggle .tiroir-fleche {
	font-size: 1.2em;
	font-family: 'FontAwesome';
	color: #909090;	  
    position: absolute;
	top: 50%;
	right:10px;
	transform: translateY(-50%);
}

.tiroirs .tiroirs-header .icon-plus,.tiroirs .tiroirs-header .icon-minus{
	display:none;	
}

.tiroirs .tiroirs-header .btn-link{
	color:#5c5c5c;
	text-decoration:underline;
	font-family: "Arial Narrow","Helvetica Narrow",Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;	
	padding-right:0;
}


 
.tiroirs .tiroirs-header .btn-link.disabled{
	background-color:inherit;
	color: #777777 ;
	text-decoration:none;
}

.tiroirs .tiroirs-header.btn-link.disabled:hover{
	color:inherit;
	text-decoration:inherit;
}

/*>= 2ième niveau de tiroir*/
.tiroirs .tiroirs .accordion-heading .accordion-toggle{
	height: 25px !important;
}
.tiroirs .tiroirs .tiroirs-header {
	display:none;
}
